<template> 
<view class="padding30">
  <view v-html="info.content" class="padding30 border_radius_20 bg_color_fff"></view>
</view>
</template>
<script setup> 
import { ref } from "vue";
import { agreementRecharge } from "@/api/agreement";
import { onLoad } from "@dcloudio/uni-app";
const info = ref({});

onLoad(() => { 
  agreementRechargeFn();
})
function agreementRechargeFn() { 
  agreementRecharge().then(res => {
    if (res.code == 200) {
      info.value = res.data;
    }
  })
}

</script>